{
    "name": "drupal/ticketforum",
    "type": "drupal-module",
    "license": "gpl-v2-or-later",
    "authors": [
        {
            "name": "Merlin",
            "email": "merlin@geeks4change.net"
        }
    ],
    "require": {
        "drupal/allowed_formats": "^1.1",
        "drupal/ctools": "^3.0",
        "drupal/entity_reference_revisions": "^1.0",
        "drupal/inline_entity_form": "^1.0@rc",
        "drupal/markdown": "^2.0@alpha",
        "drupal/pathauto": "^1.0",
        "drupal/simplemde": "^1.0@alpha",
        "drupal/comment_email": "^1.0@dev",
        "drupal/forum_inheritance": "^1.0@dev",
        "drupal/revisiondiff": "^1.0@dev"
    },
    "extra": {
        "patches": {
            "drupal/simplemde": {
                "https://www.drupal.org/project/simplemde/issues/3073170": "https://github.com/nuvoleweb/simplemde/pull/9.patch"
            }
        }
    }
}
